@charset "utf-8";
/* CSS Document */
html,body{margin:0; padding:0; border:0;}
body{font-size:13px;}
h1{font-size:52px; font-family:"微軟正黑體", "Microsoft YaHei",sans-serif;}
/*h1 span{display:none;}*/
h3{font-size:18px;}
#wrapper{width:780px; padding:0 10px;}
#wrapper div{margin-bottom:24px;}

.description{background:url(images/description.jpg) no-repeat; padding-top:40px;}

.programn{background:url(images/programn.jpg) no-repeat; padding-top:40px;}
.programn ol{font-size:13px; width:690px;}
.programn ol li{float:left;}
.programn ol li ol li{list-style:none; color:#999; display:block; float:right;}
.programn h4{display:none;}
.clearfloat{clear:both;}
